Uploaded image for project: 'ORC'
  1. ORC
  2. ORC-744 LazyIO of non-filter columns
  3. ORC-867

Upgrade hive-storage-api to 2.8.1

    XMLWordPrintableJSON

    Details

    • Type: Sub-task
    • Status: Closed
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 1.7.0, 1.8.0
    • Fix Version/s: 1.7.0, 1.8.0
    • Component/s: Java
    • Labels:

      Description

      `hive-storage-api` has a dependency regression which `guava` dependency becomes a compile dependency. This will be fixed at 2.8.1.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                dongjoon Dongjoon Hyun
                Reporter:
                dongjoon Dongjoon Hyun
              • Votes:
                0 Vote for this issue
                Watchers:
                1 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: